/******************
 * 课程标签
 *****************/

// 导入请求公用方法
import {
    request
} from '../../utils/axiosFun';

export const answerObj = (obj) => {
    return request('post','/api/mgr/qa/answer',obj)
}
export const modifyStatus = (obj) => {
    return request('get','/api/mgr/qa/question/complete',obj, "T")
}
export const fetchList = (query) => {
    return request('post','/api/mgr/qa/list',query)
}
export const fetchAnswerList = (query) => {
    return request('post','/api/mgr/qa/answerList',query)
}